Problem mit AdvancedBan

Dieses Thema im Forum "Server Plugins" wurde erstellt von peaceguy, 11. Juni 2016.

  1. peaceguy
    Offline

    peaceguy

    Registriert seit:
    17. Oktober 2013
    Beiträge:
    117
    Hallo,

    ich habe ein kleines Problem mit dem Plugin AdvancedBan.
    Und zwar funktioniert den /Ban Befehl nicht, was dieses Plugin ziemlich sinnlos macht.

    Ich habe hier einmal den LOG vorbereitet: http://pastebin.com/eV7kmjdV

    Ich hoffe, ihr könnt mir helfen.
     
    #1
  2. Malfrador
    Offline

    Malfrador

    Registriert seit:
    16. Juni 2013
    Beiträge:
    407
    Minecraft:
    Malfrador
    Schlecht programmiert oder falsche Version - such dir einfach ne Alternative. ;)
     
    #2
  3. peaceguy
    Offline

    peaceguy

    Registriert seit:
    17. Oktober 2013
    Beiträge:
    117
    Kennt ihr denn vergleichbare Plugins mit einstellbarem Ban Screen etc.? :)
     
    #3
  4. IChrisCrafter22I
    Offline

    IChrisCrafter22I

    Registriert seit:
    2. Oktober 2014
    Beiträge:
    8
    Minecraft:
    IChrisCrafter22I
    dafür käme es schon etwas auf die Minecraftversion an... Ich hab früher als ich noch nen Server hatte immer Essentials benutzt, weil auch Tempban und jail geht. Da du das offensichtlich nicht benutzt, musst du halt mal bei Curse ein bisschen suchen
     
    #4
  5. peaceguy
    Offline

    peaceguy

    Registriert seit:
    17. Oktober 2013
    Beiträge:
    117
    Ich verwende die 1.8
     
    #5
  6. peaceguy
    Offline

    peaceguy

    Registriert seit:
    17. Oktober 2013
    Beiträge:
    117
    Mittlerweile herausgefunden, dass die Config dran Schuld ist, mit der Standard Config klappt es nämlich.
    Aber ich finde keinen Fehler in meiner Config: http://pastebin.com/SsV1y7Gu
     
    #6
  7. IChrisCrafter22I
    Offline

    IChrisCrafter22I

    Registriert seit:
    2. Oktober 2014
    Beiträge:
    8
    Minecraft:
    IChrisCrafter22I
    Das wiederum muss nicht an der config liegen, so habe ich den lustigen Fehler, dass bei PEX nur kopierte Permissions gehen, selbstgeschriebene, richtig formatierte gehen nicht... Ich empfehle mal auszuprobieren, den neuen Inhalt zu kopieren, die Datei zu löschen, dann den Inhalt in die Standartdatei einzufügen und vorher natürlich den Inhalt der Standartdatei zu löschen.
    Hört sich halt ganz nach dem Fehler an, ich glaube das ist eine Inkompatibilität mit einem anderen Plugin, die den verursacht.
     
    #7